/* Body, headers and paragraphs */

body {
  background-color: #3984CE;
}

p, h1, h2, h3 {
  font-family: Arial, Helvetica, sans-serif;
  color: black;
}
h1, h2, h3 {
  line-height: 110%;
}
h1 {
  margin-top: 0;
  margin-bottom: 0;
  color: white;
  font-size: 42pt;
  text-transform: lowercase;
}
h2 {
  margin-top: 0;
  margin-bottom: 0;
  text-transform: lowercase;
}
p {
  font-size: 10pt;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}



/* Force zero margins, borders and padding, display empty cell backgrounds */

table, td {
  margin: 0;
  padding: 0;
  border: none;
  border-collapse: separate;
  border-spacing: 0;
  empty-cells: show;
  vertical-align: top;
  text-align: left;
}



/* Layout tables */

table.paddedcentred, table.paddedhvcentred {
  margin-left: auto;
  margin-right: auto;
  border-spacing: 0;
}
table.paddedcentred td, table.paddedhvcentred td {
  padding: 0.25em;
  text-align: center;
}
table.paddedhvcentred td {
  vertical-align: middle;
}
table.paddedcentred td.leftaligned, table.paddedhvcentred td.leftaligned {
  text-align: left;
}
table.paddedcentred td.entrynotice {
  padding-left: 0.5em;
  width: 10em;
  text-align: left;
}
td.entrynotice p.entrynotice {
  margin-bottom: 2em;
}



/* Links */

a:link {
  color: white;
  text-decoration: none;
}
a:visited {
  color: #330099;
  text-decoration: none;
}
a:link:active {
  color: red;
}
a:link:hover, a:visited:hover, a:link:active {
  text-decoration: underline;
}



/* Misc */

div.section, div.titlesection {
  text-align: center;
  padding: 0.5em;
}
div.titlesection {
  padding-top: 0;
  padding-bottom: 1em;
}

img.nolinkborder {
  border: none;
}

img.gallerypic {
  border: none;
  padding: 0.25em;
}

img.assay {
  border: none;
}



/* Self-aggrandising corporate wanking */

span.proprietary, span.wank {
  font-weight: bold;
}

span.product {
  font-weight: bold;
  text-transform: uppercase;
}
